<?php
if ( ! FLEXI_SLZ_ACTIVE ) {
	exit;
}

$cfg = array ();

$cfg ['page_builder'] = array (
	'title'			=> esc_html__( 'SLZ Partner', 'flexi' ),
	'description'	=> esc_html__( 'List of partner', 'flexi' ),
	'tab'			=> slz()->theme->manifest->get('name'),
	'icon'			=> 'icon-slzcore-partner slz-vc-slzcore',
	'tag'			=> 'slz_partner' 
);

$cfg ['image_size'] = array (
);

$cfg['layouts'] = array(
	'layout-1'  => esc_html__( 'United States', 'flexi' ),
	'layout-2'  => esc_html__( 'India', 'flexi' )
);

$cfg ['styles'] = array (
	'style-grid-1' 			=> esc_html__( 'Style Grid', 'flexi' ),
	'style-carousel-1' 		=> esc_html__( 'Style Carousel', 'flexi' ),
);

$cfg ['default_value'] = array (
	'extension'				=> 'shortcodes',
	'shortcode'				=> 'partner',
	'template'				=> 'partner',
	'image_size'			=> $cfg ['image_size'],
	'layout'				=> 'layout-1',
    'layout-1-style'		=> 'st-floria',
    'layout-2-style'		=> 'chennai',
	'style'					=> 'grid',
	'column'				=> '6',
	'item_padding'			=> 'yes',
	'gr_list_item'			=> '',
	'extra_class'			=> '',

	'slide_autoplay'		=> 'no',
	'slide_dots'			=> 'yes',
	'slide_arrows'			=> 'yes',
	'slide_infinite'		=> 'yes',
	'slide_speed'			=> '600',

	'color_slide_arrow'		=> '',
	'color_slide_arrow_hv'	=> '',
	'color_slide_arrow_bg'	=> '',
	'color_slide_arrow_bg_hv'=> '',
	'color_slide_dots'		=> '',
	'color_slide_dots_at'	=> '',
);