/*
 *
 *    
 *
 *    
 *
 *    0. Global Color
 *    1. Header
 *      - 1.1. Header Top
 *      - 1.2. Header Main
 *      - 1.3. Menu Mobile
 *    2. Accordion
 *    3. Counter
 *    4. Button
 *	  5. About Me
 *    6. Tab + Filter
 *    7. Icon Box
 *    8. Main Title
 *    9. Post Block
 *    10. Service List
 *    11. Testimonial
 *    12. Team List
 *    13. Video
 *    14. Widget
 *          14.1 General
 *          14.2 Widget Categories
 *		    14.3 Widget Contact
 *			14.4 Widget Newsletter
 *			14.6 Widget Project List 
 *			14.7 Widget Recent Post
 *			14.8 Widget Download
 *			14.9 Widget New Tweet
 *			14.10 Widget Events
 *    15. Footer
 *    16. Item List
 *    18. Featured list
 *	  19. Pricing box
 *    20. Progress bar
 *    21. Recruiment List
 *    22. Contact
 *    23. Blog  //
 *	  24. Shop //
 *    25. Woo
 *    26. BTN BACK TO TOP 
 *    27. Author list
 *	  28. Icon block
 */
 
/*=======================================
=            0. Global Color            =
=======================================*/
	a:hover,
    a:active,
    a:focus {
		color: $main_color;
    }
    
    .slz-change-color .slick-dots li button:before,
    .slz-change-color .slick-dots li.slick-active button:before {
        color: $main_color;
    }
    .slz-change-color .slz_icon-list-border .slz-icon,
    .slz-change-color .tab-filter li.dropdown .dropdown-menu li .link:hover, 
    .slz-change-color .tab-list li.dropdown .dropdown-menu li .link:hover, 
    .slz-change-color .tab-filter li.dropdown .dropdown-menu li.active .link, 
    .slz-change-color .tab-list li.dropdown .dropdown-menu li.active .link {
        background-color: $main_color;
    }

    .slz-change-color .widget_meta ul li a:hover,
    .slz-change-color .categories-list li a:hover,
    .slz-change-color .tags-list li a:hover,
    .slz-change-color .slz-tag a:hover,
    .slz-change-color .slz-template-04 .slz-widget-recent-post .block-info li .link:hover .author-text,
    .slz-change-color .slz-blog-detail .block-info > li > .link.date:hover,
    .slz-change-color .slz-title-command .title-command-wrapper .breadcrumb-link:hover,
    .slz-change-color .slz-recruitment-table .recruitment-td.read-more .apply-btn {
    	color: $main_color;
    }

    .slz-change-color .block-title:hover, 
    .slz-change-color .block-title:focus,
    .slz-change-color .block-read-more:hover,
    .slz-change-color .slz-block-gallery-01 .block-title:hover, 
    .slz-change-color .slz-block-gallery-01 .block-category:hover, 
    .slz-change-color .slz-block-gallery-01 .block-info li a:hover, 
    .slz-change-color .slz-block-gallery-01 a:hover,
    .slz-change-color .sc_block_grid .st-london .slz-block-item-01 .block-category,
    .slz-change-color .slz_text-default,
    .slz-change-color .widget_tag_cloud .tagcloud a:hover {
    	color: $main_color;
    }

    .slz-change-color .sc_material_download .slz-btn:after,
    .slz-change-color .slz_bg-default,
    .slz-change-color .slz_bg-overlay:before,
    .slz-change-color .sc_block_grid .st-chennai .block-image .block-category:before,
    .slz-change-color .sc_block_grid .st-london .slz-block-item-01 .block-read-more:hover,
    .slz-change-color .slz-recruitment-table .recruitment-td.read-more .apply-btn:before,
    .slz-change-color #theme-setting .purchase-wrap .purchase-btn,
    .slz-change-color .header-transparent .slz-header-main:not(.slz-header-fixed) .slz-main-menu-mobile .nav-wrapper:not(.nav-search-full) .nav-search{
		background-color: $main_color;
    }

    .slz-change-color .sc_material_download .slz-btn:hover,
    .slz-change-color .sc_material_download .slz-btn:focus,
    .slz-change-color slz-block-gallery-01 .block-category:hover,
    .slz-change-color #theme-setting .purchase-wrap .purchase-btn:hover  {
		color: $main_color ;
    }

    .slz-change-color #theme-setting .purchase-wrap .purchase-btn:hover {
        background-color: #fff;
    }

    .slz-change-color .slz-isotope-grid-2 .slz-block-gallery-01 .block-content:before,
    .slz-change-color .sc_block_grid .st-london .slz-block-item-01 .block-category:hover,
    .slz-change-color #theme-setting .purchase-wrap .purchase-btn,
    .slz-change-color .slz-block-gallery-01 .block-read-mores:hover, 
    .slz-change-color .slz-block-gallery-01 .block-zoom-img:hover {
        border-color: $main_color;
    }

    .slz-change-color .slz-isotope-grid-2 .grid-item.style-2 .slz-block-gallery-01 .block-content:before {
        background-color: $main_color;
    }

    .slz-change-color .slz-isotope-grid-2 .grid-item.style-2 .slz-block-gallery-01 .block-read-mores:hover {
        border-color: #fff;
    }

    .slz-change-color .slz-isotope-grid-2 .slz-block-gallery-01 .block-content:before {
        background-color: #fff;
    }

    .slz-change-color .grid-item.style-2 .slz-block-gallery-01 .block-title, 
    .slz-change-color .grid-item.style-2 .slz-block-gallery-01 .block-category, 
    .slz-change-color .grid-item.style-2 .slz-block-gallery-01 .block-info li a, 
    .slz-change-color .grid-item.style-2 .slz-block-gallery-01 a {
        color: #fff;
    }

    .slz-change-color .wpcf7 .cf7-form-control input:focus,
    .slz-change-color .wpcf7 .cf7-form-control textarea:focus,
    .slz-change-color .wpcf7 .cf7-btn-submit-wrapper .slz-btn,
    .slz-change-color .wpcf7 .cf7-btn-submit-wrapper .ajax-loader,
    .slz-change-color .sc_service_block .slz-icon-block .slz-btn,
    .slz-change-color .slz-widget-send-mail .form-control:focus, 
    .slz-change-color .slz-shortcode-send-mail .form-control:focus {
        border-color: $main_color;
    }

    .slz-change-color .wpcf7 .cf7-btn-submit-wrapper .cf7-btn-submit {
        background-color: $main_color;
    }

    .slz-change-color .vc_custom_1490667629368 {
        background-color: $main_color !important;
    }

    .slz-change-color .wpcf7 .cf7-btn-submit-wrapper .cf7-btn-submit:hover .slz-btn,
    .slz-change-color .slz-pagination .nav-links .page-numbers.current, 
    .slz-change-color .slz-pagination .nav-links .page-numbers.current:hover, 
    .slz-change-color .pagination-comment .page-numbers.current, 
    .slz-change-color .pagination-comment .page-numbers.current:hover, 
    .slz-change-color .pagination-wrapper .page-numbers.current, 
    .slz-change-color .pagination-wrapper .page-numbers.current:hover,
    .slz-change-color .slz-pagination .nav-links a.page-numbers:hover, 
    .slz-change-color .pagination-comment a.page-numbers:hover, 
    .slz-change-color .pagination-wrapper a.page-numbers:hover {
        color: $main_color;
    }

    .slz-change-color .dh-overlay,
    .slz-change-color .slz-carousel-centermode .block-image:after,
    .slz-change-color .slz-carousel-center .block-image:after {
        background-color: $main_color;
        opacity: 0.7;
    }

    .slz-change-color .slz-carousel-syncing .slider-nav .thumbnail-image:after,
    .slz-change-color .slz-carousel-mockup.style-2 .item.slick-current .block-image a:before,
    .slz-change-color .slz-carousel-mockup .item:not(.slick-current) .block-image a:before {
        background-color: $main_color;
    }

    .slz-change-color .slz-carousel-mockup .item .block-image:hover a:before,
    .slz-change-color .slz-carousel-syncing .slider-nav .thumbnail-image:hover:after,
    .slz-change-color .slz-carousel-syncing .slider-nav .slick-current .thumbnail-image:after,
    .slz-change-color .slz-carousel-syncing .slider-nav .slick-current .thumbnail-image:hover:after,
    .slz-change-color .slz-carousel-mockup.style-2 .item.slick-current .block-image:hover a:before {
        opacity: 0.7;
    }

    .slz-change-color .dh-overlay,  
    .slz-change-color .slz-carousel-centermode .block-image:after, 
    .slz-change-color .slz-carousel-center .block-image:after {
        background-color: $main_color;
        opacity: 0.7;
    }

    .slz-change-color .slz-isotope-grid-2 .direction-hover,
    .slz-change-color .direction-hover {
        background-color: transparent;
    } 

    .slz-change-color .slz-isotope-grid-2 .direction-hover:before,
    .slz-change-color .direction-hover:before {
        background-color: $main_color;
    }

    .slz-change-color .sc-recruitment-style-tab .tab-list li .link:before,
    .slz-change-color .sc_gallery_tab .tab-filter li .link:before, 
    .slz-change-color .sc_gallery_tab .tab-list li .link:before,
    .slz-change-color .slz-gallery-tab-01 .tab-filter li .link:before, 
    .slz-change-color .slz-gallery-tab-01 .tab-list li .link:before,
    .slz-change-color .sc-gallery-grid .tab-filter li .link:before, 
    .slz-change-color .sc-gallery-grid .tab-list li .link:before,
    .slz-change-color .sc_isotope_post .tab-filter li .link:before, 
    .slz-change-color .sc_isotope_post .tab-list li .link:before {
        opacity: 0;
    }

    .slz-change-color .sc-gallery-grid .slz-block-gallery-01 .block-zoom-img:hover {
        //border-color: #fff;
    }

    .slz-change-color .slz-recent-post .block-label {
        opacity: 1;
    }

    .slz-change-color .slz-recent-post .media:hover .wrapper-image:after {
        opacity: 0.7;
    }

    .slz-change-color .slz-recent-post .block-label,
    .slz-change-color .slz-recent-post .media:hover .wrapper-image:after,
    .slz-change-color .st-california .tab-filter li .link:hover, 
    .slz-change-color .st-california .tab-list li .link:hover, 
    .slz-change-color .st-california .tab-filter li.active .link, 
    .slz-change-color .st-california .tab-list li.active .link,
    .slz-change-color .st-chennai .tab-filter li .link:hover, 
    .slz-change-color .st-chennai .tab-list li .link:hover, 
    .slz-change-color .st-chennai .tab-filter li.active .link, 
    .slz-change-color .st-chennai .tab-list li.active .link {
        background-color: $main_color;
    }
    
    .slz-change-color .st-chennai .tab-filter li .link:hover, 
    .slz-change-color .st-chennai .tab-list li .link:hover, 
    .slz-change-color .st-chennai .tab-filter li.active .link, 
    .slz-change-color .st-chennai .tab-list li.active .link {
        border-color: $main_color;
    }

    .slz-change-color .sc_tabs .st-california .tab-list li.active .link,
    .slz-change-color .sc_tabs .st-chennai .tab-list li.active .link {
        color: #fff;
    }

    .slz-change-color .sc_tabs .st-california .tab-list li .link:before,
    .slz-change-color .sc_tabs .st-chennai .tab-list li .link:before {
        opacity: 0;
    }

    /*TIMELINE*/
    .slz-change-color .slz-timeline .milestone .milestone-time a,
    .slz-change-color .slz-timeline .milestone:before {
       color: $main_color;
    }

/*=====  End of 0. Global Color  ======*/



/*====================================================
=            1. Header                               =
=====================================================*/
    
    /* ---------  1.1 Header Top  ------------*/

        .slz-change-color .slz-header-topbar .slz-btn,
        .slz-change-color .slz-header-topbar .slz-btn:hover,
        .slz-change-color .slz-header-topbar .slz-btn:focus {
            background-color: $main_color;
        }

        .slz-change-color .slz-header-topbar .woo-account-wrapper >.slz-btn:hover .btn-text,
        .slz-change-color .slz-header-topbar .woo-account-wrapper >.slz-btn:hover:before {
            color: $main_color;
        }

        
        .slz-change-color .slz-header-topbar .woo-account-wrapper >.slz-btn {
            background-color: transparent;
        }

        .slz-change-color .woo-account-wrapper .dropdown-menu {
            border-color: $main_color;
        }

        .slz-change-color .slz-menu-wrapper > li > a:before,
        .slz-change-color .header-transparent .slz-header-fixed .slz-menu-wrapper > li > a:before,
        .slz-change-color .slz-header-box.header-transparent .slz-menu-wrapper > li > a:before,
        .slz-change-color .slz-header-box.header-transparent .slz-header-main.slz-header-fixed .slz-menu-wrapper > li > a:before {
            background-color: $main_color;
        }


    /*----------  1.2. Header Main  ----------*/

        .slz-change-color .slz-logo-wrapper .logo,  
        .slz-change-color .slz-menu-wrapper > li:hover > a, 
        .slz-change-color .slz-menu-wrapper .current-menu-item > a, 
        .slz-change-color .slz-main-menu .sub-menu > li:hover > a, 
        .slz-change-color .slz-main-menu .mega-menu-row.sub-menu .mega-menu-col > a, 
        .slz-change-color .slz-button-search .icons:hover, 
        .slz-change-color .nav-search form .search-submit:hover span, 
        .slz-change-color .slz-main-menu .sub-menu .menu-item-has-children:hover > a:after,
        .slz-change-color .slz-main-menu .sub-menu > li.current-menu-item > a,
        .slz-change-color .slz-button-search:hover .icons,
        .slz-change-color .header-transparent .slz-header-fixed .slz-logo-wrapper .logo,
        .slz-change-color .header-transparent .slz-header-fixed .slz-button-search:hover .icons,
        .slz-change-color .slz-header-box.header-transparent .slz-header-main.slz-header-fixed .slz-menu-wrapper > li:hover > a, 
        .slz-change-color .slz-header-box.header-transparent .slz-header-main.slz-header-fixed .slz-button-search:hover .icons {
            color: $main_color;
        }

        .slz-change-color .slz-main-menu .sub-menu {
            border-color: $main_color;
        }

    /*----------  1.3. Menu Mobile  ----------*/

        .slz-change-color .slz-hamburger-menu .bar, 
        .slz-change-color .slz-hamburger-menu .bar:before, 
        .slz-change-color .slz-hamburger-menu .bar:after, 
        .slz-change-color .header-transparent .slz-header-fixed .slz-hamburger-menu .bar, 
        .slz-change-color .header-transparent .slz-header-fixed .slz-hamburger-menu .bar:before, 
        .slz-change-color .header-transparent .slz-header-fixed .slz-hamburger-menu .bar:after {
            background-color: $main_color;
        }

        .slz-change-color .slz-main-menu-mobile .slz-menu-wrapper li > a:hover,
        .slz-change-color .slz-main-menu-mobile .nav-search form .search-submit:hover{
            color: $main_color;
        }

        .slz-change-color .header-transparent .slz-menu-wrapper .current-menu-item > a,
        .slz-change-color .header-transparent .slz-menu-wrapper > li:hover > a,
        .slz-change-color .header-transparent .slz-header-fixed .slz-menu-wrapper > .current-menu-item > a, 
        .slz-change-color .header-transparent .slz-header-fixed .slz-menu-wrapper > li:hover > a {
            color: $main_color;
        }
        
        .slz-change-color .slz-main-menu-mobile .slz-menu-wrapper .sub-menu .mb-dropdown-open > a {
            color: $main_color;
        }

        .slz-change-color .slz-hamburger-menu .bar,
        .slz-change-color .slz-hamburger-menu .bar:before,
        .slz-change-color .slz-hamburger-menu .bar:after,
        .slz-change-color .slz-main-menu-mobile .nav-search,
        .slz-change-color .slz-main-menu-mobile .slz-menu-wrapper,
        .slz-change-color .slz-main-menu-mobile .slz-menu-wrapper li > a:hover, 
        .slz-change-color .slz-main-menu-mobile .slz-menu-wrapper li > a:focus,
        .slz-change-color .slz-main-menu-mobile .slz-menu-wrapper .sub-menu .mb-dropdown-open > a,
        .slz-change-color .slz-header-mobile-topbar .slz-mobile-topbar {
            background-color: $main_color;
        }

        .slz-main-menu-mobile .slz-menu-wrapper li.slz-megamenu-desc-col {
            background-color: transparent;
        }

    /*----------  1.4. Title command  ----------*/

        .slz-change-color .slz-title-command .title-command-wrapper:before {
            background-color: $main_color;
        }
    
    
/*=====  End of  1. Header   =========================*/




/*====================================
=            2. Accordion            =
====================================*/
	.slz-change-color .accordion-panel .panel-heading:hover a span,
    .slz-change-color .accordion-panel .panel-heading:focus a span,
    .slz-change-color .accordion-panel .panel-heading a:not(.collapsed) span {
		color: $main_color;
    }

/*=====  End of 2. Accordion  ======*/


/*==================================
=            3. Counter            =
==================================*/
	.slz-change-color .slz-counter-item-1 .line {
		background-color: $main_color;
	}

/*=====  End of 3. Counter  ======*/


/*=================================
=            4. Button            =
=================================*/
	.slz-change-color .slz-btn:before {
		background-color: $main_color;
	}

	.slz-change-color .slz-btn {
		border-color: $main_color;
	}

/*=====  End of 4. Button  ======*/


/*===================================
=            5. About Me            =
===================================*/
	.slz-change-color .slz-about-me-01 .name:hover,
	.slz-change-color .slz-about-me-02 .name:hover {
		color: $main_color;
	}

	.slz-change-color .slz-about-me-01 .list-social-wrapper li .link:before,
	.slz-change-color .slz-about-me-02 .list-social-wrapper li .link:before {
		background-color: $main_color;
	}

/*=====  End of 5. About Me  ======*/


/*======================================
=            6. Tab + Filter           =
======================================*/
	.slz-change-color .tab-filter li .link:before, 
	.slz-change-color .tab-list li .link:before {
		background-color: $main_color;
	}

	.slz-change-color .slz-tab-vertical .tab-filter li .link:after,
    .slz-change-color .slz-tab-vertical .tab-list li .link:after {
		background-color: $main_color;
    }

    .slz-change-color .tab-filter li.active .link, 
    .slz-change-color .tab-list li.active .link {
        color: $main_color;
    }

/*=====  End of 6. Tab + Filter  ======*/


/*=====================================
=            9. Post Block            =
=====================================*/
	.slz-change-color .slz-block-item-01 .date,
	.slz-change-color .block-category,
	.slz-change-color .slz-block-item-01 .block-info li .link:hover .author-text,
	.slz-change-color .list-layout .slz-block-item-01.style-2 .block-info .date:hover,
	.slz-change-color .slz-template-03 .slz-list-block:not(.slz-column-1) .slz-block-item-01 .read-more-wrapper .slz-social-share .title:hover:before,
    .slz-change-color .slz-template-03 .slz-list-block:not(.slz-column-1) .slz-block-item-01 .read-more-wrapper .slz-social-share .title:focus:before,
    .slz-change-color .slz-template-03.list-layout-2 .slz-block-item-01 .read-more-wrapper .slz-social-share .title:hover:before,
    .slz-change-color .slz-template-03.list-layout-2 .slz-block-item-01 .read-more-wrapper .slz-social-share .title:focus:before,
    .slz-change-color .slz-template-04 .slz-widget-recent-post .media-right > .date,
    .slz-change-color .slz-template-04 .slz-widget-recent-post .media-right > .date,
    .slz-change-color .top-news-wrapper .post-number,
    .slz-change-color .top-news-wrapper .post-info .title:hover,
    .slz-change-color .block-info li a:hover {
		color: $main_color;
	}

    .slz-change-color .post-navigation .nav-links a:hover {
        color: $main_color;
    }

	
 	.slz-change-color .slz-block-item-01 .block-read-more:before  {
		background-color: $main_color;
	}

    .slz-change-color .slz-block-item-01 .block-read-more:hover,
    .slz-change-color .slz-block-item-01 .block-read-more:focus {
        color: #fff;
    }


	.slz-change-color .slz-block-item-01 .block-read-more {
		border-color: $main_color;
		color: $main_color;
	}

	.slz-change-color .block-info li a.author:hover,
	.slz-change-color .slz-block-item-01 .block-title:hover {
		color: $main_color;
	}

    .slz-change-color .block-image .link:after,
    .slz-change-color .slz-block-item-01 .slz-block-video .block-video:before {
        background-color: $main_color;
        opacity: 0.7;
    }


    .slz-change-color .list-layout .slz-block-item-01.slz-format-quote .block-image .link:after,
    .slz-change-color .list-layout .slz-block-item-01.slz-format-audio .block-image .link:after,
    .slz-change-color .list-layout .slz-block-item-01.slz-format-video .block-image .link:after,
    .slz-change-color .list-layout .slz-block-item-01.slz-format-gallery .block-image .link:after,
    .slz-change-color .slz-list-block.slz-column-4 .slz-block-item-01.slz-format-quote .block-image .link:after,
    .slz-change-color .slz-list-block.slz-column-4 .slz-block-item-01.slz-format-audio .block-image .link:after,
    .slz-change-color .slz-list-block.slz-column-4 .slz-block-item-01.slz-format-video .block-image .link:after,
    .slz-change-color .slz-list-block.slz-column-4 .slz-block-item-01.slz-format-gallery .block-image .link:after,
    .slz-change-color .sc_posts_mansory .slz-block-item-01 .block-image.has-quote .link:after,
    .slz-change-color .sc_posts_mansory .block-image .link:after {
        opacity: 0.7;
    }

    .slz-change-color .slz-service-carousel .slz-icon-box-1 .wrapper-icon .slz-icon {
        color: $main_color;
    }

    .slz-change-color .slz-service-carousel .slz-icon-box-1 .wrapper-icon {
        border-color: $main_color;
    }

    .slz-change-color .slz-service-carousel .slz-tab-list .slz-sv-item.active .wrapper-icon {
        background-color: $main_color;
        border-color: $main_color;
    }

    .slz-change-color .slz-service-carousel .slz-tab-list .slz-sv-item .direction-line {
        background-color: $main_color;
    }

    .slz-change-color .slz-service-carousel .slz-tab-list .slz-sv-item.active .wrapper-icon, 
    .slz-change-color .slz-service-carousel .slz-tab-list .slz-sv-item .direction-line .point {
        background-color: $main_color;
    }




/*=====  End of 9. Post Block  ======*/


/*=================================
=            13. Video            =
=================================*/
	.slz-change-color .slz-title-shortcode:before,
    .slz-change-color .entry-content .slz-title-shortcode:before {
    	background-color: $main_color;
    }
    .slz-change-color .slz-block-item-01:hover .block-image .link:after, 
    .slz-change-color .slz-block-item-01:hover .slz-block-video .block-video:before {
       opacity: 0.7;
    }

    .slz-change-color .block-image .link:after, 
    .slz-change-color .slz-block-item-01 .slz-block-video .block-video:before {
        opacity: 0;
    }
    
/*=====  End of 13. Video  ======*/


/*==================================
=            14. Widget            =
==================================*/
	/*----------  14.1 General  ----------*/
		.slz-widget .social a:before {
			background-color: $main_color;
		}

	/*----------  14.2 Widget Categories  ----------*/
		.slz-change-color .slz-categories .link:hover,
	    .slz-change-color .slz-categories2 .link:hover,
	    .slz-change-color .slz-widget-categories .link:hover,
	    .slz-change-color .slz-widget-categories2 .link:hover {
	    	color: $main_color;
	    }

        .slz-change-color .categories-list > li:first-child:before,
        .slz-change-color .tags-list > li:first-child:before {
            color: $main_color;
        }
	
	/*----------  14.3 Widget Contact  ----------*/
		.slz-change-color .slz-widget-contact-info .item .text a:hover {
			color: $main_color;
		}

	/*----------  14.4 Widget Newsletter  ----------*/
		.slz-change-color .slz-widget-send-mail2 .input-group-button > .btn,
    	.slz-change-color .slz-shortcode-send-mail2 .btn {
    		border-color: $main_color;
    	}

    	.slz-change-color .slz-widget-send-mail2 .input-group-button > .btn:hover,
	    .slz-change-color .slz-widget-send-mail2 .input-group-button > .btn:focus,
	    .slz-change-color .slz-shortcode-send-mail2 .btn:hover,
	    .slz-change-color .slz-shortcode-send-mail2 .btn:focus {
	    	background-color: $main_color;
	    }
	 /*----------  14.5 Widget Post Block, Post Slider  ----------*/
	 	.slz-change-color .slz-widget-post-block .slz-block-item-01 .date:hover {
	        color: $main_color;
	    }

    /*----------  14.6 Widget Project List  ----------*/

    	.slz-change-color .slz-widget-project .slz-block-item-03.style-2 .block-title:hover,
    	.slz-change-color .slz-widget-project .slz-block-item-03.style-2 .block-content .block-category:hover,
    	.slz-change-color .slz-widget-project .slz-block-item-03.style-2 .block-read-more:hover{
    		color: $main_color;
    	}

    /*----------  14.7 Widget Recent Post  ----------*/
    	.slz-change-color .slz-widget-recent-post .media-heading:hover,
    	.slz-change-color .slz-widget-recent-post .meta-info .link:hover,
    	.slz-change-color .slz-widget-recent-post .meta-info .link:focus,
    	.slz-change-color .slz-widget-recent-post .meta-info .link:hover .author-text,
    	.slz-change-color .slz-widget-recent-post .meta-info .link:focus .author-text {
    		color: $main_color;
    	}

   	/*----------  14.8 Widget Download  ----------*/
   		.slz-change-color .slz-widget-material-download .slz-btn {
   			border-color: $main_color;
            color: $main_color;
   		}

   		.slz-change-color .slz-widget-material-download .slz-btn:before {
   			background-color: $main_color;
   		}

   		.slz-change-color .slz-widget-material-download .slz-btn:hover,
    	.slz-change-color .slz-widget-material-download .slz-btn:focus {
    		border-color: $main_color;
            color: #fff;
    	}

   	/*----------  14.9 Widget New Tweet  ----------*/
   		.slz-change-color .slz-new-tweet .list-news-tweet .recent-post .post-info .link:hover {
   			color: $main_color;
   		}

   	/*----------  14.10 Widget Events  ----------*/
   		.slz-change-color .slz-widget-events .slz-event-countdown-01 .block-image .event-desc .date {
   			color: $main_color;
   		}

   		.slz-change-color .slz-widget-about-me .social-wrapper ul li .link:before  {
   			background-color: $main_color;
   		}

        .slz-change-color .slz-widget-gallery .thumb:after, 
        .slz-change-color .slz-gallery .thumb:after {
            background-color: $main_color;
            opacity: 0;
        }

        .slz-change-color .slz-widget-gallery ul:hover .thumb:hover:after, 
        .slz-change-color .slz-gallery ul:hover .thumb:hover:after {
            opacity: 0.7;
        }

        .slz-change-color .slz-widget-send-mail .slz-btn {
            border-color: $main_color;
            background-color: $main_color;
        }

        .slz-change-color .slz-widget-send-mail .slz-btn:before {
            background-color: #fff;
        }

        .slz-change-color .slz-widget-send-mail .slz-btn:hover, 
        .slz-change-color .slz-widget-send-mail .slz-btn:focus {
            color: $main_color;
        }

        .slz-change-color .slz-blog-detail .link.date {
            color: $main_color;
        }

        .slz-change-color .slz-widget-recent-post .wrapper-image:after {
            background-color: $main_color;
        }

        .slz-change-color .slz-widget-recent-post .media:hover .wrapper-image:after {
            opacity: 0.7;
        }

        .slz-change-color .slz-widget select:focus {
            border-color: $main_color;
        }
	    
/*=====  End of 14. Widget  ======*/


/*==================================
=            15. Footer            =
==================================*/
	.slz-change-color .slz-widgets.slz-dark .slz-widget-contact-form .wpcf7-submit, 
    .slz-change-color .slz-widgets.slz-dark .slz-widget .tnp-widget-minimal input.tnp-submit {
    	color: $main_color;
    }

    .slz-change-color .slz-widgets.slz-dark .slz-widget-send-mail .slz-btn:hover {
        color: #fff;
    }

/*=====  End of 15. Footer  ======*/



/*========================================
=            20. Progress bar            =
========================================*/
	.slz-change-color .slz-progress-bar-01 .progress-bar {
		background-color: $main_color;
	}

/*=====  End of 20. Progress bar  ======*/


/*==================================
=            Testimonial           =
==================================*/

    .slz-change-color .slz-testimonial.show-quote .icon-quote:before {
        color: $main_color;
    }

/*=====  End of Testimonial  =====*/


/*==================================
=            Icon Block            =
==================================*/

    .slz-change-color .slz-icon-block a.title:hover,
    .slz-change-color .slz-icon-block .wrapper-icon, 
    .slz-change-color .slz-icon-block .wrapper-icon-image {
        color: $main_color;
    }

    .slz-change-color .slz-icon-block .icon-background .wrapper-icon {
        background-color: $main_color;
        border: 1px solid $main_color;
        color: #fff;
    }

/*=====  End of Icon Block  ======*/


/*==================================
=            Team Block            =
==================================*/

    .slz-change-color .slz-team-block a.name:hover,
    .slz-change-color .sc_team_block.la-india .slz-team-block .name:hover, 
    .slz-change-color .sc_team_block.la-india .slz-team-block .slz-btn-readmore:hover {
        color: $main_color;
    }

    .slz-change-color .slz-team-block.st-florida .social-list > .social-item::before, 
    .slz-change-color .slz-team-block.st-california .social-list > .social-item::before, 
    .slz-change-color .slz-team-block.st-georgia .social-list > .social-item::before,
    .slz-change-color .slz-team-block.st-london .social-list {
        background-color: $main_color;
    }

    .slz-change-color .sc_team_block.la-india .slz-team-block .team-content {
        background-color: rgba(0,0,0,0.8);
    }

/*=====  End of Team Block  ======*/


/*==================================
=            23. Blog              =
==================================*/
    /*----------  Blog Detail  ----------*/
        .slz-change-color .slz-blog-detail .project-detail-wrapper .slz-image-carousel .slider-nav .block-image:after {
            background-color: $main_color;
        }

        .slz-change-color .slz-blog-detail .project-detail-wrapper .slz-image-carousel .slider-nav .block-image:hover:after, .slz-change-color .slz-blog-detail .project-detail-wrapper .slz-image-carousel .slider-nav .slick-current .block-image:after {
            opacity: 0.7;
        }

        .slz-change-color .slz-blog-detail .project-detail-wrapper .slz-image-carousel .slider-nav .block-image:hover:after, 
        .slz-change-color.slz-blog-detail .project-detail-wrapper .slz-image-carousel .slider-nav .slick-current .block-image:after {
            background-color: $main_color;
        }

        .slz-change-color .slz-blog-detail[class*="layout-"] .block-info .link:hover .author-text {
            color: $main_color;
        }

        .slz-change-color .slz-blog-detail .slz-related-post .related-title:before,
        .slz-change-color .comment-respond > .title:before {
            background-color: $main_color;
        }

        .slz-change-color .slz-blog-detail .slz-related-post .slz-carousel-wrapper .slick-arrow:hover {
            color: $main_color;
        }

        .slz-change-color .slz-blog-detail .teams-detail-wrapper .slz-about-me-02 .info-wrapper .social-list > li .link:before {
            background-color: $main_color;
        }

        .slz-change-color .slz-blog-detail .teams-detail-wrapper .slz-about-me-02 .content-wrapper .contact-info a span:before,
        .slz-change-color .slz-blog-detail .teams-detail-wrapper .slz-about-me-02 .content-wrapper .contact-info a:hover {
            color: $main_color;
        }

        .slz-change-color .slz-blog-detail .service-detail-wrapper .slz-image-carousel .slider-nav .block-image:after {
            background-color: $main_color;

        }

        .slz-change-color .slz-blog-detail .service-detail-wrapper .slz-image-carousel .slider-nav .block-image:hover:after,  .slz-change-color .slz-blog-detail .service-detail-wrapper .slz-image-carousel .slider-nav .slick-current .block-image:after {
            opacity: 0.7;
        }

        .slz-change-color .comments-area .comment-form .form-submit:before {
            background-color: $main_color;
        }

        .slz-change-color .comments-area .comment-form .form-submit input {
            border-color: $main_color;
        }

        .slz-change-color .comments-area .comments-title:before {
            background-color: $main_color;
        }
        
        .slz-change-color .comment-feedback-wrapper a:hover,
        .slz-change-color .comment-info-wrapper .info li a:hover {
            color: $main_color;
        }

        .slz-change-color .comment-info-wrapper .author-name a:hover {
            color: $main_color;
        }

    /* --------Post Gird----- */
        .slz-change-color .slz-block-item-01.style-3 .block-title:hover, .slz-block-item-01.style-3 .block-info .link:hover, .slz-change-color .slz-block-item-01.style-3 .block-info li .link .author-text:hover {
            color: $main_color;
        }

        .slz-change-color .slz-template-03 .slz-block-item-01 .read-more-wrapper .block-read-more:hover {
            color: $main_color;
        }
        
        .slz-change-color .recruitment-detail-wrapper .slz-about-me-02 .block-info li span:not(.info-title) {
            color: $main_color;
        }

        .slz-change-color .slz-page-404 .slz-btn:hover, .slz-change-color .slz-page-404 .slz-btn.transparent:hover {
            border-color: $main_color;
        }
    

/*=====  23. End of Blog  ======*/


/*==================================
=            Pricing Box           =
==================================*/

    .slz-change-color .slz-pricing-box  .pricing-price,
    .slz-change-color .la-india .slz-pricing-box .pricing-label,
    .slz-change-color .la-india .slz-pricing-box .pricing-footer .pricing-button:hover {
        color: $main_color;
    }

    .slz-change-color .la-india .slz-pricing-box .pricing-footer .pricing-button:hover {
        background-color: #fff;
    }

    .slz-change-color .la-united-kingdom .slz-pricing-box:hover:before, 
    .slz-change-color .la-united-kingdom .slz-pricing-box.active:before,
    .slz-change-color .la-india .slz-pricing-box.active .pricing-footer .pricing-button:hover, 
    .slz-change-color .la-india .slz-pricing-box.active .pricing-footer .pricing-button {
        border-color: $main_color;
    }

    .slz-change-color .slz-pricing-box .pricing-label:before {
        border-color: transparent $main_color;
    }
    
    .slz-change-color .la-india .slz-pricing-box .pricing-footer .pricing-button,
    .slz-change-color .la-italy .slz-pricing-box .pricing-footer .pricing-button,
    .slz-change-color .la-united-kingdom .slz-pricing-box .pricing-footer .pricing-button:hover, 
    .slz-change-color .la-united-kingdom .slz-pricing-box:hover .pricing-footer .pricing-button, 
    .slz-change-color .la-united-kingdom .slz-pricing-box.active .pricing-footer .pricing-button {
        border-color: $main_color;
    }
    
    .slz-change-color .la-india .slz-pricing-box .pricing-header,
    .slz-change-color .la-india .slz-pricing-box .pricing-footer .pricing-button,
    .slz-change-color .la-italy .slz-pricing-box .pricing-footer .pricing-button,
    .slz-change-color .la-italy .slz-pricing-box .pricing-label,
    .slz-change-color .la-united-kingdom .slz-pricing-box .pricing-footer .pricing-button:hover, 
    .slz-change-color .la-united-kingdom .slz-pricing-box:hover .pricing-footer .pricing-button, 
    .slz-change-color .la-united-kingdom .slz-pricing-box.active .pricing-footer .pricing-button,
    .slz-change-color .la-united-states .slz-pricing-box.active .pricing-button, 
    .slz-change-color .la-united-states .slz-pricing-box:hover .pricing-button, 
    .slz-change-color .la-united-states .slz-pricing-box .pricing-footer .pricing-button:hover {
        background-color: $main_color;
    }

    .slz-change-color .la-india .slz-pricing-box .pricing-label:before {
        border-color: transparent #fff;
    }

    .slz-change-color .la-united-states .slz-pricing-box.active .pricing-button,
    .slz-change-color .la-united-states .slz-pricing-box .pricing-footer .pricing-button:hover,
    .slz-change-color .la-united-states .la-india .slz-pricing-box .pricing-header,
    .slz-change-color .la-india .slz-pricing-box .pricing-header {
        background-color: $main_color;
    }

    .slz-change-color .la-india .slz-pricing-box .pricing-footer .pricing-button {
        background-color: $main_color;
        border: 1px solid $main_color;
    }


    .slz-change-color .la-italy .slz-pricing-box .pricing-footer .pricing-button,
    .slz-change-color .la-italy .slz-pricing-box .pricing-label {
        background-color: $main_color;
    }
    

    .slz-change-color .la-united-kingdom .slz-pricing-box .pricing-footer .pricing-button:hover, 
    .slz-change-color .la-united-kingdom .slz-pricing-box:hover .pricing-footer .pricing-button, 
    .slz-change-color .la-united-kingdom .slz-pricing-box.active .pricing-footer .pricing-button  {
        border-color: $main_color;
        background-color: $main_color;
        color: #fff;
    }
    .slz-change-color .la-united-kingdom .slz-pricing-box .pricing-footer .pricing-button {
        color: $main_color;
    }


    .slz-change-color .la-india .slz-pricing-box .pricing-title,
    .slz-change-color .la-india .slz-pricing-box .pricing-price  {
        color: #fff;
    }

/*=====  End of Pricing Box  =====*/


/*==================================
=            Main Title            =
==================================*/

    .slz-change-color .sc_main_title .extra-title,
    .slz-change-color .sc_main_title .st-florida .subtitle-wrapper {
        color: $main_color;
    }
    
    .slz-change-color .sc_main_title.has-line .st-chennai .title:before,
    .slz-change-color .sc_main_title.has-line .st-florida .title-wrapper:before,
    .slz-change-color .sc_main_title.has-line .st-california .title-wrapper:before { 
        background-color: $main_color;
    }

/*=====  End of Main Title  ======*/


/*==================================
=            Process box           =
==================================*/
    
    .slz-change-color .slz-process .wrapper-icon,
    .slz-change-color .slz-process .wrapper-icon-image,
    .slz-change-color .la-united-states .slz-process .number,
    .slz-change-color .la-india .item  + .item .slz-process .icon-cell:before {
        color: $main_color;
    }

    .slz-change-color .la-india .slz-process .icon-cell .wrapper-icon {
        background-color: $main_color;
    }

    .slz-change-color .la-india .slz-process .icon-cell .wrapper-icon,
    .slz-change-color .la-india .slz-process .icon-cell .wrapper-icon:after {
        border-color: $main_color;
    }

/*=====  End of Process box  =====*/


/*===========================================
=            26. BTN BACK TO TOP            =
===========================================*/
	.slz-change-color .back-to-top .btn {
		color: $main_color;
		border-color: $main_color;
	}

    .slz-change-color .back-to-top .btn:hover {
        color: #fff;
        border-color: transparent;
    }

	.slz-change-color .back-to-top .btn:before,
	.slz-change-color .back-to-top .btn:after {
		background-color: $main_color;
	}

/*=====  End of 26. BTN BACK TO TOP  ======*/


/*=======================================
=            27. Author list            =
=======================================*/
	.slz-change-color .slz-author-detail .content-wrapper .info-wrapper ul li .link:hover,
    .slz-change-color .slz-author-detail .content-wrapper .info-wrapper ul li .link:focus,
    .slz-change-color .slz-author-detail .content-wrapper .personal-link:hover {
		color: $main_color;
    }

    .slz-change-color .slz-author-detail .list-social-wrapper .link:before {
    	background-color: $main_color;
    }

/*=====  End of 27. Author list  ======*/


/*===============================
=            25. Woo            =
===============================*/
    .woocommerce h2:before,
    .woocommerce-page h2:before,
    .woocommerce .slz-woocommerce-button:not(.slz-btn-disable):before,
    .woocommerce .login .slz-woocommerce-button:before,
    .woocommerce .place-order .slz-woocommerce-button:before,
    .coupon .slz-woocommerce-button:before,
    .woocommerce .comment-respond .slz-woocommerce-button:before,
    .woocommerce .comment-respond .slz-woocommerce-button:before,
    .woocommerce .checkout_coupon .slz-woocommerce-button:before,
    .woocommerce .woocommerce-ResetPassword .slz-woocommerce-button:before,
    .slz-widgets .widget-title:before,
    .slz-widgets .title-widget:before {
        background-color: $main_color;
    }

    .yith-wcwl-share li a:hover,
    .woocommerce .single-product .thumbnails #slider-prev:hover,
    .woocommerce .single-product .thumbnails #slider-next:hover,
    .woocommerce #respond input#submit:hover,
    .woocommerce input.button:hover,
    .woocommerce-error a,
    .woocommerce-info a,
    .woocommerce-message a {
        color: $main_color;
    }

    #add_payment_method table.cart .product-remove .remove,
    .woocommerce-cart table.cart .product-remove .remove,
    .woocommerce-checkout table.cart .product-remove .remove {
        color: $main_color;
    }
    .woocommerce #respond input#submit.disabled,
    .woocommerce #respond input#submit:disabled,
    .woocommerce #respond input#submit:disabled[disabled],
    .woocommerce a.button.disabled,
    .woocommerce a.button:disabled,
    .woocommerce a.button:disabled[disabled],
    .woocommerce button.button.disabled,
    .woocommerce button.button:disabled,
    .woocommerce button.button:disabled[disabled],
    .woocommerce input.button.disabled,
    .woocommerce input.button:disabled,
    .woocommerce input.button:disabled[disabled] {
        color: $main_color;
    }


    .woocommerce button.button.alt.disabled,
    .woocommerce button.button.alt.disabled:hover,
    .woocommerce #respond input#submit.disabled:hover,
    .woocommerce #respond input#submit:disabled:hover,
    .woocommerce #respond input#submit:disabled[disabled]:hover,
    .woocommerce a.button.disabled:hover,
    .woocommerce a.button:disabled:hover,
    .woocommerce a.button:disabled[disabled]:hover,
    .woocommerce button.button.disabled:hover,
    .woocommerce button.button:disabled:hover,
    .woocommerce button.button:disabled[disabled]:hover,
    .woocommerce input.button.disabled:hover,
    .woocommerce input.button:disabled:hover,
    .woocommerce input.button:disabled[disabled]:hover {
        color: $main_color;
    }

    .woocommerce form .form-row input.input-text:focus,
    .woocommerce form .form-row textarea:focus {
        border-color: $main_color;
    }

    .woocommerce #respond input#submit,
    .woocommerce a.button,
    .woocommerce button.button,
    .woocommerce input.button,
    .woocommerce a.added_to_cart {
        color: $main_color;
        border-color: $main_color;
    }

    .woocommerce form .form-row label.inline .slz-woocommerce-label-for:hover {
        border-color: $main_color;
    }

    .woocommerce form .form-row.create-account input[type="checkbox"]:checked + label.checkbox:before,
    .woocommerce form .form-row label.inline input[type="checkbox"]:checked + .slz-woocommerce-label-for{
        background-color: $main_color;
        border-color:  $main_color;
    }

    .woocommerce-error, .woocommerce-info, .woocommerce-message {
        border-color: $main_color;
    }
    

    .woocommerce ul.products li.product:hover h3,
    .woocommerce ul.products li.product .price,
    .widget_product_categories.slz-widget ul li a:hover,
    .woocommerce.widget_product_categories.slz-widget ul li a:hover,
    .woocommerce.widget_product_categories.slz-widget ul li a:hover ~ span,
    .slz-widget-custom-post ul li a:hover,
    .slz-widget-custom-post ul li:hover a,
    .slz-widgets .woocommerce .search-field[type="search"]:focus ~ input[type="submit"],
    .slz-widgets .woocommerce input[type="submit"]:hover {
        color: $main_color;
    }

    .woocommerce .minus.button:hover,
    .woocommerce .plus.button:hover {
        background-color: $main_color;
        border-color: $main_color;
    }

     .woocommerce-MyAccount-navigation ul >li.is-active {
        border-right-color: $main_color;
    }
    
    .woocommerce-MyAccount-navigation ul >li.is-active >a {
        color: $main_color;
        border-right-color: $main_color;
    }

    .slz-widgets .woocommerce .search-field[type="search"]:focus,
    .slz-widgets .woocommerce .search-field[type="search"]:focus ~ input[type="submit"] {
        border-color: $main_color;
    }

    .woocommerce-error:before,
    .woocommerce-info:before,
    .woocommerce-message:before {
         color: $main_color;
    }

    /*----------  tag + filter  ----------*/

        .widget_product_tag_cloud a:hover,
        .woocommerce ul.product_list_widget li a:hover,
        .woocommerce .widget_product_tag_cloud .tagcloud a:hover {
            color: $main_color;
        }

        .woocommerce.widget_price_filter .ui-slider .ui-slider-range,
        .woocommerce.widget_price_filter .ui-slider .ui-slider-handle {
            background-color: $main_color;
        }

        .woocommerce.widget_price_filter .price_slider_amount .price_label .from, 
        .woocommerce.widget_price_filter .price_slider_amount .price_label .to {
            color: $main_color;
        }

        .woocommerce .widget_layered_nav ul li.chosen a:before, 
        .woocommerce .widget_layered_nav_filters ul li a:before,
        .woocommerce .widget_layered_nav_filters ul li a:hover {
            color: $main_color;
        }
    

    .woocommerce.slz-widget .woocommerce-Price-amount.amount,
    .woocommerce.slz-widget ins,
    .woocommerce .widget_shopping_cart_content .total .amount,
    .woocommerce nav.woocommerce-pagination ul li a:focus,
    .woocommerce nav.woocommerce-pagination ul li span.current,
    .woocommerce nav.woocommerce-pagination ul li a:hover,
    .woocommerce nav.woocommerce-pagination ul li .prev:hover,
    .woocommerce nav.woocommerce-pagination ul li .prev:focus,
    .woocommerce nav.woocommerce-pagination ul li .next:hover,
    .woocommerce nav.woocommerce-pagination ul li .next:focus,
    .woocommerce-checkout-review-order .order-total .woocommerce-Price-amount.amount,
    .woocommerce-account .addresses .title .edit:hover,
    .woocommerce-account .addresses .title .edit:before,
    .woocommerce .products .product-category .count {
        color: $main_color;
    }

    .woocommerce-password-strength.short {
        background-color: $main_color;
        border-color: $main_color;
    }

    .woocommerce mark,
    .woocommerce-page mark,
     #add_payment_method #payment ul.payment_methods li label:after,
    .woocommerce-cart #payment ul.payment_methods li label:after,
    .woocommerce-checkout #payment ul.payment_methods li label:after,
    .woocommerce .place-order input[type="submit"],
    .woocommerce .place-order input[type="submit"]:hover,
    #add_payment_method .wc-proceed-to-checkout a.checkout-button,
    .woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
    .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
        background-color: $main_color;
    }

    #add_payment_method #payment ul.payment_methods li label:hover:before,
    .woocommerce-cart #payment ul.payment_methods li label:hover:before,
    .woocommerce-checkout #payment ul.payment_methods li label:hover:before,
    #add_payment_method #payment ul.payment_methods li input[type="radio"]:checked + label:before,
    .woocommerce-cart #payment ul.payment_methods li input[type="radio"]:checked + label:before,
    .woocommerce-checkout #payment ul.payment_methods li input[type="radio"]:checked + label:before {
        border-color: $main_color;
    }

    .woocommerce .wishlist_table td.product-add-to-cart a,
    #yith-wcwl-popup-message{
        color: $main_color;
        border-color: $main_color;
    }

    .woocommerce table.wishlist_table tbody .product-price ins,
    .woocommerce ul.products li.product.outofstock .woocommerce-LoopProduct-link:after,
    .single-product.woocommerce .thumbnails #slider-prev:hover, 
    .single-product.woocommerce .thumbnails #slider-next:hover,
    .woocommerce .summary .price ins,
    .woocommerce div.product p.price,
    .woocommerce div.product span.price,
    .woocommerce .summary .price ins .woocommerce-Price-amount,
    .woocommerce div.product .out-of-stock,
    .woocommerce .summary .single_variation_wrap .single_variation .price {
        color: $main_color;
    }

     .woocommerce ul.products li.product .onsale:before {
        border-color: transparent $main_color  transparent  transparent;
     }
    
    .woocommerce #respond input#submit.alt, 
    .woocommerce a.button.alt, 
    .woocommerce button.button.alt, 
    .woocommerce input.button.alt {
        color: $main_color;
        border-color: $main_color;
    }

    .woocommerce .product_meta .tagged_as a:hover,
    .woocommerce .product_meta .posted_in a:hover,
    .woocommerce div.product .woocommerce-tabs ul.tabs li:hover a,
    .woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
    .woocommerce .woocommerce-breadcrumb,
    .woocommerce .woocommerce-breadcrumb a:hover {
        color: $main_color;
    }


    .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
        border-bottom-color: $main_color;
    }

     #add_payment_method .cart-collaterals .cart_totals tr td[data-title="Total"] .woocommerce-Price-amount, 
    #add_payment_method .cart-collaterals .cart_totals tr th[data-title="Total"] .woocommerce-Price-amount, 
    .woocommerce-cart .cart-collaterals .cart_totals tr td[data-title="Total"] .woocommerce-Price-amount, 
    .woocommerce-cart .cart-collaterals .cart_totals tr th[data-title="Total"] .woocommerce-Price-amount, 
    .woocommerce-checkout .cart-collaterals .cart_totals tr td[data-title="Total"] .woocommerce-Price-amount, 
    .woocommerce-checkout .cart-collaterals .cart_totals tr th[data-title="Total"] .woocommerce-Price-amount,
    .woocommerce table.shop_table .product-name a:hover {
        color: $main_color;
    }

    .woocommerce ul.products li.product .slz-woocommerce-button a.button,
    .woocommerce ul.products li.product .slz-woocommerce-button a.added_to_cart {
        color: $main_color;
    }

    .woocommerce .select2-results .select2-highlighted,
    .woocommerce-page .select2-results .select2-highlighted {
        color: $main_color;
    }

    .woocommerce ul.products li.product .slz-woocommerce-button a.button:hover,
    .woocommerce ul.products li.product .slz-woocommerce-button a.added_to_cart:hover {
        background-color: $main_color;
    }

    .woocommerce.widget_shopping_cart .total {
        border-color: $main_color;
    }
    

    /*----------  Account dropdown topbar  ----------*/
    

        .slz-header-topbar .woo-account-wrapper >.slz-btn {
            background-color: $main_color;
            border-color: $main_color;
        }

        .woo-account-wrapper .dropdown-menu {
            border-top-color: $main_color;
        }



    
/*=====  End of 25. Woo  ======*/


/*==================================
=            RESPONSIVE            =
==================================*/

    @media (max-width:1024px){

    }
    @media (max-width:768px){
        .slz-change-color .slz-menu-wrapper .current-menu-item > a, .slz-change-color .slz-main-menu-mobile .slz-menu-wrapper li > a:hover, .slz-change-color .slz-main-menu-mobile .nav-search form .search-submit:hover,
        .slz-change-color .header-transparent .slz-menu-wrapper .current-menu-item > a, .slz-change-color .header-transparent .slz-menu-wrapper > li:hover > a,
        .slz-change-color .header-transparent .slz-header-fixed .slz-menu-wrapper > .current-menu-item > a, .slz-change-color .header-transparent .slz-header-fixed .slz-menu-wrapper > li:hover > a {
            color:#FFFFFF;
        }
    }
    @media (max-width:767x){

    }
    @media (max-width:600px){

    }
    @media (max-width:480px){

    }


/*=====  End of RESPONSIVE  ======*/


