<?php
	
	$flexi_search_icon = 'fa fa-search';

	$flexi_search_placeholder = esc_html__('Search', 'flexi');

	if ( FLEXI_SLZ_ACTIVE ){

		if ( is_page( ) ) {

			$flexi_selected_header = slz_get_db_post_option( get_the_ID(), 'page-header-style' );

			if ( $flexi_selected_header == 'default' )
				unset ( $flexi_selected_header );

		}

		if ( empty ( $flexi_selected_header ) && slz_get_db_settings_option('slz-header-style-group/slz-header-style', false) ){

			$flexi_selected_header = slz_get_db_settings_option('slz-header-style-group/slz-header-style', '');

		}

		if ( !empty ( $flexi_selected_header ) ) {

			$flexi_key = 'slz-header-style-group/' . $flexi_selected_header . '/search-group-styling';

			$flexi_search_options = slz_get_db_settings_option( $flexi_key, '');

			if ( !empty ( $flexi_search_options ) ){

				
				if ( !empty ( $flexi_search_options['icon-class'] ) ) {

				    $flexi_search_icon = $flexi_search_options['icon-class'];

				}

				if ( !empty ( $flexi_search_options['placeholder'] ) ) {

				    $flexi_search_placeholder = $flexi_search_options['placeholder'];

				}


			}

		}

	}

?>

<form action="<?php echo esc_url( home_url( '/' ) ) ?>" method="get" accept-charset="utf-8" class="search-form">

	<input type="search" placeholder="<?php echo esc_attr($flexi_search_placeholder); ?>" class="search-field" name="s" value="<?php echo get_search_query(); ?>" />

	<button type="submit" class="search-submit">
		<span class="search-icon">
			<?php esc_html_e('Search', 'flexi')?>
		</span>
	</button>
</form>
