<?php
if ( ! FLEXI_SLZ_ACTIVE ) {
	exit;
}

$cfg = array ();

$cfg ['styles'] = array (
	'1' => esc_html__( 'Florida', 'flexi' ),
	'2' => esc_html__( 'California', 'flexi' ),
	'3' => esc_html__( 'Georgia', 'flexi' )
);

$cfg['layouts'] = array(
	'layout-1'   => esc_html__( 'United States', 'flexi' ),
	'layout-2'   => esc_html__( 'India', 'flexi' ),
	'layout-3'   => esc_html__( 'United Kingdom', 'flexi' ),
    'layout-4'   => esc_html__( 'Italy', 'flexi' ),

);

$cfg['yes_no'] = array(
	esc_html__( 'Yes', 'flexi' )   => 'yes',
	esc_html__( 'No', 'flexi' )    => 'no',
);

$cfg['image_options'] = array(
	esc_html__( 'Full', 'flexi' )            => 'full',
	esc_html__( 'Large', 'flexi' )           => 'large',
	esc_html__( 'Post Thumbnail', 'flexi' )  => 'post-thumbnail',
);

$cfg ['image_size'] = array (
		'large' => '250x300',
		'no-image-large' => '250x300',
);

$cfg ['page_builder'] = array (
		'title' => esc_html__ ( 'SLZ Image Carousel', 'flexi' ),
		'description' => esc_html__ ( 'Slider of upload image', 'flexi' ),
		'tab' => slz()->theme->manifest->get('name'),
		'icon' => 'icon-slzcore-image-carousel slz-vc-slzcore',
		'tag' => 'slz_image_carousel'
);

$cfg ['default_value'] = array (
	'layout'                => 'layout-1',
	'style'                 => '1',
	'img_slider'            => '',
	'extra_class'           => '',
	'slidetoshow'           => '2',
	'arrow'                 => 'yes',
	'dots'                  => 'yes',
	'slide_autoplay'        => 'yes',
	'slide_infinite'        => 'yes',
	'arrow_text_color'      => '',
	'arrow_hover_color'     => '',
	'arrow_bg_color'        => '',
	'arrow_bg_hv_color'     => '',
	'dots_color'            => '',
	'dots_color_active'     => '',
	'mobile_img_2'          => 'yes',
	'upload_mobile_img_2'   => '',
	'image_options'         => 'post-thumbnail',
);