<?php

if ( ! FLEXI_SLZ_ACTIVE ) {
	exit;
}

$cfg = array ();

$cfg ['page_builder'] = array (
		'title' => esc_html__ ( 'SLZ Main Title', 'flexi' ),
		'description' => esc_html__ ( 'Main Title', 'flexi' ),
		'tab' => slz()->theme->manifest->get('name'),
		'icon' => 'icon-slzcore-main-title slz-vc-slzcore',
		'tag' => 'slz_main_title'
);

$cfg ['layouts'] = array (
	'layout-1' => esc_html__( 'United States', 'flexi' ),
	'layout-2' => esc_html__( 'India', 'flexi' ),
	'layout-3' => esc_html__( 'United Kingdom', 'flexi' ),
	'layout-4' => esc_html__( 'Italy', 'flexi' ),
);

$cfg ['layouts_class'] = array (
	'layout-1' => 'la-united-states',
	'layout-2' => 'la-india',
	'layout-3' => 'la-united-kingdom',
	'layout-4' => 'la-italy',
);

$cfg ['default_value'] = array (

	'layout' 				 => 'layout-1',
	'layout-1-style'         => 'st-florida',
	'layout-2-style'         => 'st-chennai',
	'layout-3-style'         => 'st-london',
	'layout-4-style'         => 'st-milan',
	'align'                  => 'left',
	'subtitle'               => '',
	'title'                  => '',
	'title_line'             => '',
	'line_cl'          => '',
	'show_icon'	             => '2',
	'image'                  => '',
	'icon_library'           => 'vs',
    'icon_vs'                => '',
    'icon_openiconic'        => '',
    'icon_typicons'          => '',
    'icon_entypo'            => '',
    'icon_linecons'          => '',
    'icon_monosocial'        => '',
	'extra_title'            => '',
	'subtitle_cl'            => '',
	'title_cl'               => '',
	'extra_title_cl'         => '',
	'icon_cl'                =>'',
	'extra_class'            => '',
	'css'                    => '',
	'description'            => '',
    'description_cl'         => '',
);