<?php
$post_format = '';
$format = '';
if( ( $module->attributes['layout'] == 'layout-3' && $module->attributes['list_column_3'] == '1' ) || ( $module->attributes['layout'] == 'layout-3' && $module->attributes['list_column_3'] == '2' ) || ( $module->attributes['layout'] == 'layout-3' && $module->attributes['list_column_3'] == '3' ) || ( $module->attributes['layout'] == 'layout-1' && $module->attributes['list_column'] == '1' ) ) {
}else{
	$format = get_post_format( $module->post_id );
	if( !empty( $format ) ) {
		$post_format = 'slz-format-'.$format;
	}else{
		$post_format = '';
	}
}
?>
<div class="slz-block-item-01 style-1 <?php echo esc_attr( $post_format ); ?>">
	<?php
	if( ( $module->attributes['layout'] == 'layout-3' && $module->attributes['list_column_3'] == '1' ) || ( $module->attributes['layout'] == 'layout-3' && $module->attributes['list_column_3'] == '2' ) || ( $module->attributes['layout'] == 'layout-3' && $module->attributes['list_column_3'] == '3' ) || ( $module->attributes['layout'] == 'layout-1' && $module->attributes['list_column'] == '1' ) ) {
		$module->get_post_format_post_view();
	}else{
	?>
		<div class="block-image">
			<a href="<?php echo esc_url( $module->permalink ); ?>" class="link">
				<?php echo ( $module->get_featured_image() ); ?>
				<?php
					if( !empty( $format ) ) {
						echo '<i class="icons-'. esc_attr( $format ) .'"></i>';
					}
				?>
			</a>
		</div>
	<?php
	}
	?>
	<div class="block-content">
		<div class="block-content-wrapper">
			<?php 
			$post_info = slz_get_db_settings_option('post-info', array());
			if( in_array('date', $post_info ) ) {
				echo ($module->get_date());
			}?>
			<?php
			if( $module->attributes['layout'] != 'layout-2' ) {
			?>
				<ul class="block-info">
					<?php 
					$remove = array('date');
					echo ( $module->get_meta_data('',$remove));
					 ?>
				</ul>
			<?php
			}
			?>
			<?php echo ( $module->get_title() ); ?>
			<?php
			if( ( $module->attributes['list_show_excerpt'] == 'no' && $module->attributes['layout'] == 'layout-1' ) || ( $module->attributes['list_show_excerpt_3'] == 'no' && $module->attributes['layout'] == 'layout-3' ) ) {
				
			}else{
				if(!empty($module->get_excerpt())){?>
					<div class="block-text"><?php echo wp_kses_post( nl2br( $module->get_excerpt() ) ); ?></div>
				<?php }
			}?>
			<!-- read more button -->
			<?php
			if($module->attributes['layout'] == 'layout-3'){
				$social_share = slz_extra_get_social_share('social-in-post','true');
				if(!empty($social_share) || (!empty($module->attributes['btn_read_more']))){
					echo '<div class="read-more-wrapper">';
						if( (!empty($module->attributes['btn_read_more'])) ){
							echo '<a href="'.esc_url( $module->permalink ).'" class="block-read-more">';
								echo esc_attr($module->attributes['btn_read_more']);
								echo '<i class="fa fa-angle-double-right"></i>';
							echo '</a>';
						}
						if( !empty($social_share) ){
							echo wp_kses_post($social_share);
						}
					echo '</div>';
				}
			}else{
				if( (!empty($module->attributes['btn_read_more'])) ){
					echo '<a href="'.esc_url( $module->permalink ).'" class="block-read-more">';
						echo '<span class="btn-text">';
							echo esc_attr($module->attributes['btn_read_more']);
						echo '</span>';
						echo '<i class="fa fa-angle-double-right"></i>';
					echo '</a>';
				}
			}
			?>
		</div>
	</div>
</div>