<?php if ( ! defined( 'ABSPATH' ) ) {
    die( 'Direct access forbidden.' );
}

wp_enqueue_media();

if ( FLEXI_SLZ_ACTIVE ) {
    $flexi_version = slz()->theme->manifest->get_version();
} else {
    $flexi_version = '1.0';
}

wp_enqueue_style(
	'css-theme-admin',
	esc_url(FLEXI_STATIC_URI . '/css/theme-admin.css'),
	array(),
    $flexi_version
);

wp_enqueue_script(
	'js-theme-admin',
	esc_url(FLEXI_STATIC_URI . '/js/theme-admin.js'),
	array( 'jquery', ),
    $flexi_version,
	true
);

