<?php
if ( ! FLEXI_SLZ_ACTIVE ) {
	exit;
}

$cfg = array ();

$cfg ['page_builder'] = array (
		'title' => esc_html__ ( 'SLZ Featured List', 'flexi' ),
		'description' => esc_html__ ( 'List of feature with info', 'flexi' ),
		'tab' => slz()->theme->manifest->get('name'),
		'icon' => 'icon-slzcore-featured-list slz-vc-slzcore',
		'tag' => 'slz_featured_list'
);

$cfg['show_options'] = array(
	esc_html__( 'Icon', 'flexi' )  => 'icon',
	esc_html__( 'Image', 'flexi' ) => 'image'
);

$cfg['styles'] = array(
    esc_html__( 'Florida', 'flexi' )     => 'style-1',
    esc_html__( 'California', 'flexi' )  => 'style-2',
    esc_html__( 'Georgia', 'flexi' )     => 'style-3'
);

$cfg['params_default_arr'] = array(
	'text'                     => '',
	'show_options'             => 'icon',
    'title'                    => '',
    'description'              => '',
	'image'                    => ''

);

$cfg ['default_value'] = array (
    'styles'               => 'style-1',
	'column'               => '',
    'show_number'          => 'yes',
	'feature_list'         => '',
    'feature_list2'        => '',
	'text_color'           => '',
    'des_color'            => '',
    'number_color'         => '',
	'background_color'     => '',
    'border_color'         => '',
	'background_img'       => '',
	'extra_class'          => '',
	//over write in theme
	'border_hv_color'      => '',
	'icons_color'          => ''
);