<?php if ( ! FLEXI_SLZ_ACTIVE ) {
	exit;
}

$regist_sidebars = array_merge( array( '' => esc_html__('-- Select widget area --', 'flexi') ), SLZ_Com::get_regist_sidebars() );

$options = array(
	'footer_04' => array(
	    'footer-top'   => array(
			'type'         => 'multi-picker',
			'label'        => false,
			'desc'         => false,
			'picker'       => array(
				'status' => array(
					'label'        => esc_html__( 'Enable Footer Top', 'flexi' ),
					'desc'         => esc_html__( 'Enable the footer top?', 'flexi' ),
					'type'         => 'switch',
					'right-choice' => array(
						'value' => 'enable',
						'label' => esc_html__( 'Enable', 'flexi' )
					),
					'left-choice'  => array(
						'value' => 'disable',
						'label' => esc_html__( 'Disable', 'flexi' )
					),
					'value'        => 'disable',
				)
			),
			'choices'      => array(
				'enable' => array(
			       	'widget-area-more' => array(
                        'type'   => 'addable-option',
                        'attr'   => array( 'class' => 'slz-footer-top-addable-option-04' ),
                        'label'  => esc_html__( 'Choose Widget Area', 'flexi' ),
                        'desc'  => esc_html__('Choose widget area will show in footer top', 'flexi'),
                        'option' => array(
                            'type'     => 'select',
                            'choices'  => $regist_sidebars
                        )
                    ),
				),
			),
		),
		'footer-main'   => array(
			'type'         => 'multi-picker',
			'label'        => false,
			'desc'         => false,
			'picker'       => array(
				'status' => array(
					'label'        => esc_html__( 'Enable Footer Main', 'flexi' ),
					'desc'         => esc_html__( 'Enable the footer main?', 'flexi' ),
					'type'         => 'switch',
					'right-choice' => array(
						'value' => 'enable',
						'label' => esc_html__( 'Enable', 'flexi' )
					),
					'left-choice'  => array(
						'value' => 'disable',
						'label' => esc_html__( 'Disable', 'flexi' )
					),
					'value'        => 'disable',
				),
			),
			'choices'      => array(
				'enable' => array(
			       	'widget-area-more' => array(
                        'type'   => 'addable-option',
                         'attr'   => array( 'class' => 'slz-footer-addable-option-04' ),
                        'label'  => esc_html__( 'Choose Widget Area', 'flexi' ),
                        'desc'  => esc_html__('Choose widget area will show in footer top', 'flexi'),
                        'option' => array(
                            'type'     => 'select',
                            'choices'  => $regist_sidebars
                        )
                    ),
				),
			),
		),
		'footer-bottom'   => array(
			'type'         => 'multi-picker',
			'label'        => false,
			'desc'         => false,
			'picker'       => array(
				'status' => array(
					'label'        => esc_html__( 'Enable Footer Bottom', 'flexi' ),
					'desc'         => esc_html__( 'Enable the footer bottom?', 'flexi' ),
					'type'         => 'switch',
					'right-choice' => array(
						'value' => 'enable',
						'label' => esc_html__( 'Enable', 'flexi' )
					),
					'left-choice'  => array(
						'value' => 'disable',
						'label' => esc_html__( 'Disable', 'flexi' )
					),
					'value'        => 'enable',
				)
			),
		),
	),
);