<?php if ( ! FLEXI_SLZ_ACTIVE ) {
	exit;
}
$options = array(
	'404-info' => array(
		'title'   => esc_html__( '404 Settings', 'flexi' ),
		'type'    => 'tab',
		'options' => array(
			'header-box' => array(
				'title'   => esc_html__( '404 Settings', 'flexi' ),
				'type'    => 'box',
				'options' => array(
					'404-background-image'	=> array(
						'label'   => esc_html__( 'Background Image', 'flexi' ),
						'type'    => 'background-image',
						'value'   => 'none',
						'desc'    => esc_html__( 'Upload background image.', 'flexi' ),
					),
					'404-illustration'	=> array(
						'label'   => esc_html__( 'Illustration Image', 'flexi' ),
						'type'    => 'background-image',
						'value'   => 'none',
						'desc'    => esc_html__( 'Upload illustration image.', 'flexi' ),
					),
					'404-title' => array(
						'type'  => 'text',
						'label' => esc_html__( 'Title', 'flexi' ),
					),
					'404-description' => array(
						'type'    => 'wp-editor',
						'value'   => 'default value',
						'label'   => esc_html__('Description', 'flexi'),
						'size'    => 'large', // small, large
						'editor_height' => 200,
						'wpautop'       => true,
						'editor_type'   => false, // tinymce, html
					),
					'404-btn-text' => array(
						'type'  => 'text',
						'label' => esc_html__( 'Back To Home Text', 'flexi' ),
					),
					'404-btn-02-text' => array(
						'type'  => 'text',
						'label' => esc_html__( 'Button 02 Text', 'flexi' ),
					),
					'404-btn-02-link' => array(
						'label' => esc_html__( 'Button Link', 'flexi' ),
						'desc'  => esc_html__( 'Enter link for button 02', 'flexi' ),
						'type'  => 'text',
					)
					
				)
			)
		)
	)
);
