<?php
/**
 * Constants.
 * 
 * @package WordPress
 * @subpackage Flexi
 * @since 1.0
 */

defined( 'FLEXI_THEME_URI' )         || define( 'FLEXI_THEME_URI', get_template_directory_uri() );
defined( 'FLEXI_STATIC_URI' )        || define( 'FLEXI_STATIC_URI', get_template_directory_uri() . '/static');

defined( 'FLEXI_INCLUDE_DIR' )       || define( 'FLEXI_INCLUDE_DIR', get_template_directory() . '/includes' );
defined( 'FLEXI_FW_CUSTOMIZE_DIR' )  || define( 'FLEXI_FW_CUSTOMIZE_DIR', get_template_directory() . '/framework-customizations' );
defined( 'FLEXI_PLUGIN_DIR' )        || define( 'FLEXI_PLUGIN_DIR', get_template_directory() . '/plugins' );

defined( 'FLEXI_OPTION_IMG_URI' )    || define( 'FLEXI_OPTION_IMG_URI', FLEXI_THEME_URI . '/static/img/theme-option' );
defined( 'FLEXI_PLUGIN_IMG_URI' )    || define( 'FLEXI_PLUGIN_IMG_URI', FLEXI_THEME_URI . '/static/img/tgm-images' );
defined( 'FLEXI_LOGO_IMG_URI' )      || define( 'FLEXI_LOGO_IMG_URI', FLEXI_THEME_URI . '/static/img/logo' );
defined( 'FLEXI_IMG_URI' )           || define( 'FLEXI_IMG_URI', FLEXI_THEME_URI . '/static/img' );
//Active Woocommerce Plugin
defined( 'FLEXI_WC_ACTIVE' )     || define( 'FLEXI_WC_ACTIVE', class_exists( 'WooCommerce' ) );
if( defined( 'SOLAZU_UNYSON_VERSION' ) ) {
	define( 'FLEXI_SLZ_ACTIVE', defined( 'SOLAZU_UNYSON_VERSION' ) );
}
else {
	define( 'FLEXI_SLZ_ACTIVE', '' );
}
